Subject: Re: FW: Urgent, Order No. 600945578
From: Naib Khan <[email-masked]>
To: Eugene Mugisa <[email-masked]>, Road Rider Customer Support <[email-masked]>, Road Rider <[email-masked]>
Cc: Shady Elgendy <[email-masked]>, Amir Julkarnain <[email-masked]>, customer care <[email-masked]>
Date: Thu, 6 Aug 2020 10:58:29 +0400
List-Id: <ccteam.mumzworld.com>

Hi R.R,

Please delivered today ASAP and share POD once delivered.

waiting for your quick response with POD.

Regards.
Naib

On Thu, 6 Aug 2020 at 10:51, Eugene Mugisa <[email-masked]> wrote:

> Hi Shady,
>
>
>
> This order was only send to LFS yesterday at 11:52Pm. It was packed and
> shipped this morning.
>
>
>
> We will push to get this delivered today.
>
>
>
> Customer was promised to receive by Sunday 9th.
>
>
>
> Best,
>
> Eugene.
>
>
>
> *From:* Shady Elgendy <[email-masked]>
> *Sent:* Thursday, August 6, 2020 10:36 AM
> *To:* Mona Ataya <[email-masked]>; Eugene Mugisa <[email-masked]>;
> Naib Khan <[email-masked]>
> *Cc:* Edel Saballa <[email-masked]>; Amir Julkarnain <
> [email-masked]>
> *Subject:* Re: FW: Urgent, Order No. 600945578
>
>
>
> +Eugene Mugisa <[email-masked]>
> +Naib Khan <[email-masked]> Please be sure that the order is
> delivered by today
>
>
> @Eugene Mugisa <[email-masked]> Please check why the customer
> received SMS that the shipment will be delivered by Sunday However the
> order is loaded today
>
>
>
> Thanks
>
> ᐧ
>
>
>
> On Thu, Aug 6, 2020 at 9:27 AM Mona Ataya <[email-masked]> wrote:
>
>
>
> Why was this order delayed? Please contact this customer this morning and
> lets ensure we get her her order today
>
>
>
>
>
>
>
>
>
>
>
> *From:* Sarah Saleh <[email-masked]>
> *Sent:* Wednesday, August 5, 2020 11:37 PM
> *To:* [email-masked] <[email-masked]>
> *Subject:* Urgent, Order No. 600945578
> *Importance:* High
>
>
>
> Hi Dears,
>
>
>
> With reference to mentioned below order no. Kindly be advised that the
> expected delivery stated on website before just before confirming the order
> was tomorrow 6-august-2020, after confirming the order; I received an SMS
> stating that shipment will be delivered by Sunday 9-august-2020,the issue
> is that I will be travelling from emirates by Saturday 8-aug-2020, and I
> confirmed the order based on stated expected delivery on your website, so
> appreciate providing your support to get the Item tomorrow or maximum after
> tomorrow in order to avoid cancelling the order.
>
>
>
> Order No.  600945578
> <https://www.mumzworld.com/en/sales/order/view/order_id/1650919/>.
>
>
>
> Your support and feedback would be highly appreciated.
>
> BR.
>
>
>
>
>
>
>
>
>
>
> --
>
>